{% set CodiceModulo = "TRASMISSIONE_SISMICA" %}
{% set Urn = "document:suapclu:opere.strutturali;opere.zona.sismica;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Trasmissione della documentazione per costruzioni in zona sismica"
destinatario_amministrazione=""
destinatario_ufficio="UOSISMICA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-SCIA-TIT,UNIED-PDC-TIT,PDC,STU-EDI-PDC"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="5.3|06/05/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_PROGETTISTA_ARCHITETTONICO"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;congruita.conformita.progetto.architettonico;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_RELAZIONE_GEOTECNICA"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;congruita.relazione.geologica;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ATTESTAZIONE_SOPRAELEVAZIONE"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;interventi.sopraelevazione;attestazione"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_PROGETTISTA_STRUTTURALE"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;interventi.opere.sistemi.geotecnici;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICHLR_PROGETTISTA_STRUTTURALE"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;rispetto.normativa.antisismica;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RELAZIONE_ILLUSTRATIVA"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;relazione.tecnica"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ASSEVERAZIONE_PROGETTISTA_STRUTTURALE"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;congruita.conformita.progetto.strutturale;asseverazione"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ACCETTAZ-COLL"
urn_modulo_figlio="document:r_lombar:opere.strutturali;collaudo.opere;accettazione.incarico;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="NOMINA-COLL"
urn_modulo_figlio="document:r_lombar:opere.strutturali;collaudo.opere;nomina.incarico;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_GEOLOGO"
urn_modulo_figlio="document:r_lombar:opere.strutturali;opere.zona.sismica;congruita.contenuti.relazione.geologica;dichiarazione"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI1"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati2"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati3"
filename="Altri allegati3"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati4"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SISMICA_PRATICA"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;modulistica.regionale"
descrizione_estesa="Modulistica regionale (modulo 2)"
filename="Modulo sismica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SISMICA_XML"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;modulisticaxml"
descrizione_estesa="File XML generato dalla compilazione del modulo di istanza per costruzioni in zona sismica"
filename="Istanza sismica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="text/xml"/>

<!-- allegati progettuali -->
<meta codice_allegato="SIS-PRO-PRO"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;progetto.architettonico;progetto"
descrizione_estesa="Progetto architettonico"
filename="Progetto architettonico"
firmatari="SIS-PRO-PRO-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAT8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;materiali.impiegati;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sui materiali impiegati"
filename="Relazione materiali"
firmatari="SIS-PRO-MAT-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-CAL8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;calcolo.strutture;relazione.tecnica"
descrizione_estesa="Ulteriore relazione di calcolo delle strutture"
filename="Relazione calcolo"
firmatari="SIS-PRO-CAL-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-POR8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;fascicolo.calcoli.strutture.portanti;documentazione"
descrizione_estesa="Ulteriore fascicolo dei calcoli delle strutture portanti"
filename="Fascicolo calcoli"
firmatari="SIS-PRO-POR-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-ELA8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;elaborati.grafici.particolari.costruttivi.strutture;elaborato.grafico"
descrizione_estesa="Ulteriori elaborati grafici e particolari costruttivi delle strutture"
filename="Elaborati grafici"
firmatari="SIS-PRO-ELA-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-FON8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;opere.fondazione;relazione.tecnica"
descrizione_estesa="Ulteriore relazione sulle opere di fondazione"
filename="Relazione fondazione"
firmatari="SIS-PRO-FON-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA2"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA3"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN4"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA4"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN5"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA5"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN6"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA6"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN7"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA7"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-MAN8"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;piano.manutenzione;relazione.tecnica"
descrizione_estesa="Piano di manutenzione"
filename="Piano manutenzione"
firmatari="SIS-PRO-MAN-FIRMA8"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-RR1"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;relazione.geologica.r1;relazione.tecnica"
descrizione_estesa="Relazione geologica R1"
filename="Relazione geologica R1"
firmatari="SIS-PRO-RR1-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-RR2"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;relazione.geotecnica.r2;relazione.tecnica"
descrizione_estesa="Relazione geotecnica R2"
filename="Relazione geotecnica R2"
firmatari="SIS-PRO-RR2-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-PRO-RG3"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;relazione.geologica.r3;relazione.tecnica"
descrizione_estesa="Relazione geologica R3"
filename="Relazione geologica R3"
firmatari="SIS-PRO-RG3-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmatari="DOC_FOTO-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- ulteriori allegati -->
<meta codice_allegato="SIS-ULT-VAL"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;validazione.progetto.provvedimento.approvazione.progetto.definitivo.esecutivo;documentazione"
descrizione_estesa="Validazione del progetto e provvedimento di approvazione del progetto definitivo e/o esecutivo"
filename="Validazione progetto"
firmatari="SIS-ULT-VAL-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SIS-ULT-CER"
urn_allegato="document:r_lombar:opere.strutturali;opere.zona.sismica;strutture.prefabbricate;certificato"
descrizione_estesa="Copia del certificato previsto dall'art. 9 della Legge 1086/71 per strutture prefabbricate"
filename="Copia cerfificato"
firmatari="SIS-ULT-CER-FIRMA"
firmatari_label="il soggetto designato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Trasmissione della documentazione per costruzioni in zona sismica{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione documentazione per costruzioni in zona sismica ' + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Trasmissione della documentazione per costruzioni in zona sismica
</h1>
<h2 class="Modulo">Ai sensi del Decreto del Presidente della Repubblica 06/06/2001, n. 380, della Legge regionale 12/10/2015, n. 33 e della Deliberazione della Giunta regionale 30/03/2016 n. 10/5001</h2>
{{anagrafica.societa("Titolare", "Il sottoscritto <br><span style='font-size:70%; font-weight:normal'><i>(inserire i dati del soggetto individuato come 'committente' nella modulistica regionale)</i></span>", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento"], "Richiedente", "visibility:visibility", "cursor:pointer")}}
{{utils.domicilio_digitale()}}
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          in relazione a procedimento edilizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Stato del procedimento edilizio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Tassonomia_proc_edilizio_non_pre" name="Tassonomia_proc_edilizio" type="radio" value="1">
      </td>
      <td colspan="4">
        <p>
          non ancora avviato e per il quale sarà presentata apposita documentazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Tassonomia_proc_edilizio_cong" name="Tassonomia_proc_edilizio" type="radio" value="2">
      </td>
      <td colspan="4">
        <p>
          avviato congiuntamente alla presente documentazione
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_proc_edilizio" label="Stato del procedimento edilizio" mandatory="true">
      </div>
      <td rowspan="3" style="width: 3%; vertical-align:top; background-color:white">
        <input class="" id="Tassonomia_proc_edilizio_pres" name="Tassonomia_proc_edilizio" type="radio" value="3">
      </td>
      <td colspan="4">
        <p>
          già avviato e per il quale è stata presentata apposita documentazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di procedimento (permesso di costruire, ecc.)
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr
      >
      <td mandatory_enabled="#Tassonomia_proc_edilizio_pres.checked()">
        <select class="inputNormal" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" style="width: 100%;" label="Tipo di procedimento">
          <option value=""></option>
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
          <option value="procedura abilitativa semplificata">procedura abilitativa semplificata</option>
          <option value="altro">altro</option>
        </select>
      </td>
      <td >
        <input class="" id="Parametri_ProcedimentoEdilizioNumero" label="Protocollo procedimento" mandatory_enabled="#Tassonomia_proc_edilizio_pres.checked()" name="Parametri_ProcedimentoEdilizioNumero" style="width:100%">
      </td>
      <td >
        <input class="" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" mandatory_enabled="#Tassonomia_proc_edilizio_pres.checked()" name="Parametri_ProcedimentoEdilizioNumero_Data" style="width:100%">
      </td>
      <td >
        <input class="" id="Parametri_ProcedimentoEdilizioNumero_Note" label="Data" mandatory_enabled="#Tassonomia_proc_edilizio_pres.checked()" name="Parametri_ProcedimentoEdilizioNumero_Note" style="width:100%">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile("Immobile","riguardante l'immobile sito in", "Localizzazione intervento")}}
{{ utils_sue.destinazioni_duso()}}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          ricadente in zona sismica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Zona sismica
        </p>
      </td>
    </tr>
    {% set zone = ["Zona 1 - Livello di pericolosità alto","Zona 2 - Livello di pericolosità medio","Zona 3 - Livello di pericolosità basso","Zona 4 - Livello di pericolosità molto basso"] %}
    {% for z in zone %}
	    <tr>
	    	<td style="width: 4%; background-color: white">
		    	{% if loop.first %} <div id="Zona" name="Zona" label="Zona sismica" mandatory="true"></div> {% endif %}
		    	<input group="Zona" id="Tassonomia_zonaSismica{{loop.index}}" name="Tassonomia_zonaSismica{{loop.index}}" type="checkbox" value="SI"/>
	      </td>
	      <td><label style="width:100%" for='Tassonomia_zonaSismica{{loop.index}}'>
	        <p> {{ z }} </p>
	      </label></td>
	    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il quale l'impresa esecutrice dei lavori
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nomina dell'impresa esecutrice dei lavori
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_NominaCostruttore2" name="Tassonomia_NominaCostruttore" type="radio" value="2" enabled="!#Tassonomia_DepositoCementiArmati.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_NominaCostruttore2'>
        <p>
          non è stata ancora individuata
        </p>
      </label></td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_NominaCostruttore" label="Nomina dell'impresa esecutrice dei lavori" mandatory="true"/>
        <input id="Tassonomia_NominaCostruttore1" name="Tassonomia_NominaCostruttore" type="radio" value="1"/>
      </td>
      <td ><label style="width:100%" for='Tassonomia_NominaCostruttore1'>
        <p>
          è già stata individuata ed è la seguente
        </p>	
      </label></td>
    </tr>
  </tbody>
</table>

<input type="hidden" id="Referente9_DatiSocietaObbligatori" name="Referente9_DatiSocietaObbligatori" dynamic_check="#Tassonomia_NominaCostruttore1.checked()"/>
{{ anagrafica.societa_secondaria("Referente9","impresa esecutrice rappresentata da", ["Titolare", "Legale rappresentante"], "Impresa esecutrice", "display:none", "cursor:deafult","") }} 

<globo_salto_pagina></globo_salto_pagina>

{{ anagrafica.societa_secondaria("Referente31","<input type='checkbox' id='Referente31_DatiSocietaObbligatori' name='Referente31_DatiSocietaObbligatori' enabled='#Tassonomia_NominaCostruttore1.checked()' value='si'/> ulteriore impresa esecutrice rappresentata da<br/><span style='font-size:70%; font-weight: normal;'><i>(se previste più imprese esecutrici)</i></span>", ["Titolare", "Legale rappresentante"], "Impresa esecutrice", "display:none", "cursor:deafult","") }} 

<h3 class="Modulo">
  TRASMETTE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DocumentazioneSismica" label="Documentazione trasmessa" mandatory_enabled="true"></div>
        <input id="Tassonomia_DocumentazioneSismica1" name="Tassonomia_DocumentazioneSismica" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_DocumentazioneSismica1'>
        <p>
          la documentazione relativa all'istanza di autorizzazione sismica
        </p>
      </label></td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DocumentazioneSismica2" name="Tassonomia_DocumentazioneSismica" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_DocumentazioneSismica2'>
        <p>
          la documentazione relativa alla comunicazione di deposito sismico
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3"  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DepositoCementiArmati" name="Tassonomia_DepositoCementiArmati" type="checkbox" value="si"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_DepositoCementiArmati'>
        <p>
          la documentazione trasmessa è valida agli effetti della denuncia dei lavori di realizzazione di opere di conglomerato cementizio armato, normale e precompresso e a struttura metallica, pertanto <br>
          <span style="font-size:70%"><i>(articolo 65 del Decreto del Presidente della Repubblica 06/06/2001, n. 380)</i></span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DepositoCementiArmatiSec" label="Nomina collaudatore" mandatory_enabled="#Tassonomia_DepositoCementiArmati.checked()"/>
        <input id="Tassonomia_DepositoCementiArmatiSec1" name="Tassonomia_DepositoCementiArmatiSec" type="radio" value="1"/>
      </td>
      <td ><label style="width:100%" for='Tassonomia_DepositoCementiArmatiSec1'>
        <p>
          trasmette la nomina del collaudatore e l’accettazione all'assunzione dell'incarico 
        </p>
      </label></td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DepositoCementiArmatiSec2" name="Tassonomia_DepositoCementiArmatiSec" type="radio" value="2"/>
      </td>
      <td ><label style="width:100%" for='Tassonomia_DepositoCementiArmatiSec2'>
        <p>
          sono previsti interventi di riparazione o interventi locali sulle costruzioni esistenti, come definiti dalla normativa tecnica, pertanto il certificato di collaudo è sostituito dalla dichiarazione di regolare esecuzione resa dal direttore dei lavori ai sensi dell'articolo 67 del Decreto del Presidente della Repubblica 06/06/2001, n. 380 
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<br>

<p class="Modulo"><span style="font-size:90%"><b>ATTENZIONE</b>: selezionare tutti gli allegati dichiarati all'interno della modulistica regionale.</span></p>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="SISMICA_PRATICA" name="SISMICA_PRATICA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;" >
        <p>
          modulistica regionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="SISMICA_XML" name="SISMICA_XML" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          file XML generato dalla compilazione del modulo di istanza per costruzioni in zona sismica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Asseverazioni/Attestazioni/Dichiarazioni</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DICH_PROGETTISTA_ARCHITETTONICO" name="DICH_PROGETTISTA_ARCHITETTONICO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          asseverazione di congruità e conformità del progetto architettonico (Modulo 7)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="ASSEVERAZIONE_PROGETTISTA_STRUTTURALE" name="ASSEVERAZIONE_PROGETTISTA_STRUTTURALE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          asseverazione di congruità e conformità del progetto strutturale (Modulo 6)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DICH_RELAZIONE_GEOTECNICA" name="DICH_RELAZIONE_GEOTECNICA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione/asseverazione dell'estensore della relazione geotecnica di congruità dei contenuti della relazione geotecnica ai requisiti richiesti dal Punto 6.2.2 NTC 2018 (Modulo 10)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="ATTESTAZIONE_SOPRAELEVAZIONE" name="ATTESTAZIONE_SOPRAELEVAZIONE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del progettista per interventi di sopraelevazione (Modulo 8)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DICHLR_PROGETTISTA_STRUTTURALE" name="DICHLR_PROGETTISTA_STRUTTURALE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del progettista (coordinatore) delle strutture ai sensi dell'articolo 12, comma 5 della Legge regionale 12/10/2015 , n. 33 (articolo 104, comma 1 del Decreto del Presidente della Repubblica 06/06/2001, n. 380) (Modulo 4)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DICH_PROGETTISTA_STRUTTURALE" name="DICH_PROGETTISTA_STRUTTURALE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del progettista strutturale relativa agli aspetti geotecnici dell'intervento (Modulo 11)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DICH_GEOLOGO" name="DICH_GEOLOGO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione/asseverazione del geologo di congruità dei contenuti della relazione geologica ai requisiti richiesti dal paragrafo 6.2.1 delle NTC 2018 e/o dalla D.G.R. 2616/2011 (Modulo 9)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="NOMINA-COLL" name="NOMINA-COLL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DepositoCementiArmatiSec1.checked()" dynamic_check="#Tassonomia_DepositoCementiArmatiSec1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          nomina del collaudatore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ACCETTAZ-COLL" name="ACCETTAZ-COLL" type="checkbox" value="OBBLIGATORIO" enabled="#NOMINA_COLL.checked()" dynamic_check="#NOMINA_COLL.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          accettazione all'assunzione dell'incarico di collaudatore
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" name="Allegati" style="border: 1px solid grey; margin-top:-1px">
  <tbody>   
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Allegati progettuali</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-PRO-PRO" name="SIS-PRO-PRO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          progetto architettonico
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_PRO_PRO", "", "SIS-PRO-PRO-FIRMA") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="RELAZIONE_ILLUSTRATIVA" name="RELAZIONE_ILLUSTRATIVA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione illustrativa e scheda sintetica dell'intervento o di parti compiute dello stesso (Modulo 12)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-PRO-MAT" name="SIS-PRO-MAT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione sui materiali impiegati 
        </p>
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_MAT", 
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare la propria relazione",
        "SIS-PRO-MAT-FIRMA", 
        "SIS-PRO-MAT-FIRMA2", 
        "SIS-PRO-MAT-FIRMA3", 
        "SIS-PRO-MAT-FIRMA4", 
        "SIS-PRO-MAT-FIRMA5", 
        "SIS-PRO-MAT-FIRMA6", 
        "SIS-PRO-MAT-FIRMA7", 
        "SIS-PRO-MAT-FIRMA8") 
        }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-PRO-CAL" name="SIS-PRO-CAL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione di calcolo delle strutture 
        </p>
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_CAL", 
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare la propria relazione",
        "SIS-PRO-CAL-FIRMA", 
        "SIS-PRO-CAL-FIRMA2", 
        "SIS-PRO-CAL-FIRMA3", 
        "SIS-PRO-CAL-FIRMA4", 
        "SIS-PRO-CAL-FIRMA5", 
        "SIS-PRO-CAL-FIRMA6", 
        "SIS-PRO-CAL-FIRMA7", 
        "SIS-PRO-CAL-FIRMA8") 
        }}
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-PRO-POR" name="SIS-PRO-POR" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          fascicolo dei calcoli delle strutture portanti
        </p>
        
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_POR", 
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare il proprio fascicolo",
        "SIS-PRO-POR-FIRMA", 
        "SIS-PRO-POR-FIRMA2", 
        "SIS-PRO-POR-FIRMA3", 
        "SIS-PRO-POR-FIRMA4", 
        "SIS-PRO-POR-FIRMA5", 
        "SIS-PRO-POR-FIRMA6", 
        "SIS-PRO-POR-FIRMA7", 
        "SIS-PRO-POR-FIRMA8") 
        }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SIS-PRO-ELA" name="SIS-PRO-ELA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          elaborati grafici e particolari costruttivi delle strutture
        </p>
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_ELA", 
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare i propri elaborati grafici e particolari costruttivi",
        "SIS-PRO-ELA-FIRMA", 
        "SIS-PRO-ELA-FIRMA2", 
        "SIS-PRO-ELA-FIRMA3", 
        "SIS-PRO-ELA-FIRMA4", 
        "SIS-PRO-ELA-FIRMA5", 
        "SIS-PRO-ELA-FIRMA6", 
        "SIS-PRO-ELA-FIRMA7", 
        "SIS-PRO-ELA-FIRMA8") 
        }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SIS-PRO-FON" name="SIS-PRO-FON" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione sulle opere di fondazione
        </p>
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_FON",
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare la propria relazione", 
        "SIS-PRO-FON-FIRMA", 
        "SIS-PRO-FON-FIRMA2", 
        "SIS-PRO-FON-FIRMA3", 
        "SIS-PRO-FON-FIRMA4", 
        "SIS-PRO-FON-FIRMA5", 
        "SIS-PRO-FON-FIRMA6", 
        "SIS-PRO-FON-FIRMA7", 
        "SIS-PRO-FON-FIRMA8") 
        }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SIS-PRO-MAN" name="SIS-PRO-MAN" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          piano di manutenzione
        </p>
         {{ utils_sue.firmatari_allegati("8", "SIS_PRO_MAN", 
         "specificare i codici fiscali dei firmatari - ciascun firmatario dovrà firmare e allegare la propria relazione",
        "SIS-PRO-MAN-FIRMA", 
        "SIS-PRO-MAN-FIRMA2", 
        "SIS-PRO-MAN-FIRMA3", 
        "SIS-PRO-MAN-FIRMA4", 
        "SIS-PRO-MAN-FIRMA5", 
        "SIS-PRO-MAN-FIRMA6", 
        "SIS-PRO-MAN-FIRMA7", 
        "SIS-PRO-MAN-FIRMA8") 
        }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SIS-PRO-RR1" name="SIS-PRO-RR1" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione geologica R1<br><span style="font-size:70%"><i>(ai sensi del Decreto ministeriale 14/01/2008, Punto 6.2.1)</i></span>
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_PRO_RR1", "", "SIS-PRO-RR1-FIRMA") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-PRO-RR2" name="SIS-PRO-RR2" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione geotecnica R2<br><span style="font-size:70%"><i>(ai sensi del Decreto ministeriale 14/01/2008, Punto 6.2.2)</i></span>
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_PRO_RR2", "", "SIS-PRO-RR2-FIRMA") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SIS-PRO-RG3" name="SIS-PRO-RG3" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione geologica R3<br><span style="font-size:70%"><i>(ai sensi della Deliberazione della Giunta regionale 30/11/2011, n. 9/2616, Punto 4)</i></span>
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_PRO_RG3", "", "SIS-PRO-RG3-FIRMA") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica<br>
        </p>
        {{ utils_sue.firmatari_allegati("1", "DOC_FOTO", "", "DOC_FOTO-FIRMA") }}
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" name="Allegati" style="border: 1px solid grey; margin-top:-1px">
  <tbody>      
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Ulteriori allegati</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:4%;">
        <input id="SIS-ULT-VAL" name="SIS-ULT-VAL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          validazione del progetto e provvedimento di approvazione del progetto definitivo e/o esecutivo
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_ULT_VAL", "", "SIS-ULT-VAL-FIRMA") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="SIS-ULT-CER" name="SIS-ULT-CER" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato previsto dall'articolo 9 della Legge 05/11/1971, n. 1086 (strutture prefabbricate)
        </p>
        {{ utils_sue.firmatari_allegati("1", "SIS_ULT_CER", "", "SIS-ULT-CER-FIRMA") }}

      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;" >
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;" >
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;" >
        <p>
          copia del documento d'identità
          <br>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    {{ utils_sue.altri_allegati_edilizia("false") }}
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br>
{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cDICH_PROGETTISTA_ARCHITETTONICO" name="GLOBO_modulofiglio_cDICH_PROGETTISTA_ARCHITETTONICO"  obbligatorio="#DICH_PROGETTISTA_ARCHITETTONICO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cDICH_RELAZIONE_GEOTECNICA" name="GLOBO_modulofiglio_cDICH_RELAZIONE_GEOTECNICA"  obbligatorio="#DICH_RELAZIONE_GEOTECNICA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cATTESTAZIONE_SOPRAELEVAZIONE" name="GLOBO_modulofiglio_cATTESTAZIONE_SOPRAELEVAZIONE"  obbligatorio="#ATTESTAZIONE_SOPRAELEVAZIONE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cDICH_PROGETTISTA_STRUTTURALE" name="GLOBO_modulofiglio_cDICH_PROGETTISTA_STRUTTURALE"  obbligatorio="#DICH_PROGETTISTA_STRUTTURALE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cDICHLR_PROGETTISTA_STRUTTURALE" name="GLOBO_modulofiglio_cDICHLR_PROGETTISTA_STRUTTURALE"  obbligatorio="#DICHLR_PROGETTISTA_STRUTTURALE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cRELAZIONE_ILLUSTRATIVA" name="GLOBO_modulofiglio_cRELAZIONE_ILLUSTRATIVA"  obbligatorio="#RELAZIONE_ILLUSTRATIVA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cASSEVERAZIONE_PROGETTISTA_STRUTTURALE" name="GLOBO_modulofiglio_cASSEVERAZIONE_PROGETTISTA_STRUTTURALE"  obbligatorio="#ASSEVERAZIONE_PROGETTISTA_STRUTTURALE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cACCETTAZ-COLL" name="GLOBO_modulofiglio_cACCETTAZ-COLL" obbligatorio="#ACCETTAZ_COLL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cNOMINA-COLL" name="GLOBO_modulofiglio_cNOMINA-COLL" obbligatorio="#NOMINA_COLL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cDICH_GEOLOGO" name="GLOBO_modulofiglio_cDICH_GEOLOGO" obbligatorio="#DICH_GEOLOGO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI1" name="GLOBO_allegato_cALTRI-ALLEGATI1" obbligatorio="(#ALTRI_ALLEGATI_FIRMA.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI_FIRMA2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI_FIRMA3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI_FIRMA4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSISMICA_PRATICA" name="GLOBO_allegato_cSISMICA_PRATICA" obbligatorio="#SISMICA_PRATICA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="!#Tassonomia_DepositoCementiArmati.checked() ? 'Titolare_CodiceFiscale' : 'Titolare_CodiceFiscale,Referente9_CodiceFiscale' + (#Referente31_CodiceFiscale.value() != '' ? ',Referente31_CodiceFiscale' : '')" firmatari_label="!#Tassonomia_DepositoCementiArmati.checked() ? 'il dichiarante' : ('il dichiarante,il costruttore' + (#Referente31_CodiceFiscale.value() != '' ? ',il ulteriore costruttore' : ''))"/>
<input id="GLOBO_allegato_cSIS-PRO-PRO" name="GLOBO_allegato_cSIS-PRO-PRO" obbligatorio="#SIS_PRO_PRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT" name="GLOBO_allegato_cSIS-PRO-MAT" obbligatorio="#SIS_PRO_MAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT2" name="GLOBO_allegato_cSIS-PRO-MAT2" obbligatorio="#SIS_PRO_MAT_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT3" name="GLOBO_allegato_cSIS-PRO-MAT3" obbligatorio="#SIS_PRO_MAT_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT4" name="GLOBO_allegato_cSIS-PRO-MAT4" obbligatorio="#SIS_PRO_MAT_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT5" name="GLOBO_allegato_cSIS-PRO-MAT5" obbligatorio="#SIS_PRO_MAT_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT6" name="GLOBO_allegato_cSIS-PRO-MAT6" obbligatorio="#SIS_PRO_MAT_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT7" name="GLOBO_allegato_cSIS-PRO-MAT7" obbligatorio="#SIS_PRO_MAT_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAT8" name="GLOBO_allegato_cSIS-PRO-MAT8" obbligatorio="#SIS_PRO_MAT_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL" name="GLOBO_allegato_cSIS-PRO-CAL" obbligatorio="#SIS_PRO_CAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL2" name="GLOBO_allegato_cSIS-PRO-CAL2" obbligatorio="#SIS_PRO_CAL_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL3" name="GLOBO_allegato_cSIS-PRO-CAL3" obbligatorio="#SIS_PRO_CAL_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL4" name="GLOBO_allegato_cSIS-PRO-CAL4" obbligatorio="#SIS_PRO_CAL_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL5" name="GLOBO_allegato_cSIS-PRO-CAL5" obbligatorio="#SIS_PRO_CAL_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL6" name="GLOBO_allegato_cSIS-PRO-CAL6" obbligatorio="#SIS_PRO_CAL_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL7" name="GLOBO_allegato_cSIS-PRO-CAL7" obbligatorio="#SIS_PRO_CAL_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-CAL8" name="GLOBO_allegato_cSIS-PRO-CAL8" obbligatorio="#SIS_PRO_CAL_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR" name="GLOBO_allegato_cSIS-PRO-POR" obbligatorio="#SIS_PRO_POR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR2" name="GLOBO_allegato_cSIS-PRO-POR2" obbligatorio="#SIS_PRO_POR_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR3" name="GLOBO_allegato_cSIS-PRO-POR3" obbligatorio="#SIS_PRO_POR_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR4" name="GLOBO_allegato_cSIS-PRO-POR4" obbligatorio="#SIS_PRO_POR_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR5" name="GLOBO_allegato_cSIS-PRO-POR5" obbligatorio="#SIS_PRO_POR_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR6" name="GLOBO_allegato_cSIS-PRO-POR6" obbligatorio="#SIS_PRO_POR_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR7" name="GLOBO_allegato_cSIS-PRO-POR7" obbligatorio="#SIS_PRO_POR_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-POR8" name="GLOBO_allegato_cSIS-PRO-POR8" obbligatorio="#SIS_PRO_POR_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA" name="GLOBO_allegato_cSIS-PRO-ELA" obbligatorio="#SIS_PRO_ELA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA2" name="GLOBO_allegato_cSIS-PRO-ELA2" obbligatorio="#SIS_PRO_ELA_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA3" name="GLOBO_allegato_cSIS-PRO-ELA3" obbligatorio="#SIS_PRO_ELA_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA4" name="GLOBO_allegato_cSIS-PRO-ELA4" obbligatorio="#SIS_PRO_ELA_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA5" name="GLOBO_allegato_cSIS-PRO-ELA5" obbligatorio="#SIS_PRO_ELA_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA6" name="GLOBO_allegato_cSIS-PRO-ELA6" obbligatorio="#SIS_PRO_ELA_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA7" name="GLOBO_allegato_cSIS-PRO-ELA7" obbligatorio="#SIS_PRO_ELA_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-ELA8" name="GLOBO_allegato_cSIS-PRO-ELA8" obbligatorio="#SIS_PRO_ELA_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON" name="GLOBO_allegato_cSIS-PRO-FON" obbligatorio="#SIS_PRO_FON.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON2" name="GLOBO_allegato_cSIS-PRO-FON2" obbligatorio="#SIS_PRO_FON_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON3" name="GLOBO_allegato_cSIS-PRO-FON3" obbligatorio="#SIS_PRO_FON_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON4" name="GLOBO_allegato_cSIS-PRO-FON4" obbligatorio="#SIS_PRO_FON_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON5" name="GLOBO_allegato_cSIS-PRO-FON5" obbligatorio="#SIS_PRO_FON_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON6" name="GLOBO_allegato_cSIS-PRO-FON6" obbligatorio="#SIS_PRO_FON_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON7" name="GLOBO_allegato_cSIS-PRO-FON7" obbligatorio="#SIS_PRO_FON_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-FON8" name="GLOBO_allegato_cSIS-PRO-FON8" obbligatorio="#SIS_PRO_FON_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN" name="GLOBO_allegato_cSIS-PRO-MAN" obbligatorio="#SIS_PRO_MAN_FIRMA.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN2" name="GLOBO_allegato_cSIS-PRO-MAN2" obbligatorio="#SIS_PRO_MAN_FIRMA2.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN3" name="GLOBO_allegato_cSIS-PRO-MAN3" obbligatorio="#SIS_PRO_MAN_FIRMA3.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN4" name="GLOBO_allegato_cSIS-PRO-MAN4" obbligatorio="#SIS_PRO_MAN_FIRMA4.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN5" name="GLOBO_allegato_cSIS-PRO-MAN5" obbligatorio="#SIS_PRO_MAN_FIRMA5.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN6" name="GLOBO_allegato_cSIS-PRO-MAN6" obbligatorio="#SIS_PRO_MAN_FIRMA6.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN7" name="GLOBO_allegato_cSIS-PRO-MAN7" obbligatorio="#SIS_PRO_MAN_FIRMA7.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-MAN8" name="GLOBO_allegato_cSIS-PRO-MAN8" obbligatorio="#SIS_PRO_MAN_FIRMA8.value() != '' ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-RR1" name="GLOBO_allegato_cSIS-PRO-RR1" obbligatorio="#SIS_PRO_RR1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-RR2" name="GLOBO_allegato_cSIS-PRO-RR2" obbligatorio="#SIS_PRO_RR2.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-PRO-RG3" name="GLOBO_allegato_cSIS-PRO-RG3" obbligatorio="#SIS_PRO_RG3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-ULT-VAL" name="GLOBO_allegato_cSIS-ULT-VAL" obbligatorio="#SIS_ULT_VAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSIS-ULT-CER" name="GLOBO_allegato_cSIS-ULT-CER" obbligatorio="#SIS_ULT_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSISMICA_XML" name="GLOBO_allegato_cSISMICA_XML" obbligatorio="#SISMICA_XML.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="Metadati_DepositoCementiArmati" name="Metadati_DepositoCementiArmati" dynamic_value="(#Tassonomia_DepositoCementiArmati.checked() ? 'valido_articolo65' : '')" type="hidden"/>
{% endblock content %}
